/* connexion */

.account-bg .card-box {
	border: 3px solid #2b3d51;
}
.account-bg .logo {
	font-weight: normal;
	text-transform: capitalize;
}


/* main */

.table-borderless td, .table-borderless th {
    border: none;
}
.td-label{
	width: 120px;
	color: #aaa;
	text-align: right;
}
a.dropdown-item{
	height: 30px;
}
.topbar-left #logo {
	font-size: 20px;
	color: #666;
}
td a {
	color: #777;
}
